
section.fi-banner {
  margin-top: 0;
  color: #fff;
  padding: 40px 0 40px 0;
}


section.fi-banner h5 {
  font-size: 17px;
}

section.fi-banner h6 {
  font-size: 12 px;
}

section.fi-partners ul li {
  display: inline-block;
}

section.fi-booking .carousel-item .container {
  height: 520px;
  width: 100%
}

section.fi-about {
  padding-top: 35px;
}

section.fi-about .fi-card {
  margin-top: 50px;
}

section.fi-story-who {
  margin-bottom: 100px;
}

section.fi-maps-search {
  position: relative;
  padding: 20px;
  margin-bottom: 60px;
}

/* Home page Community */
section.fi-community div.col-sm-6 {
  margin: 0;
  padding: 0;
}

section.fi-community div.fi-col-img img {
  width: 100%;
}

/* Section Contribute */
section.fi-contribute .jumbotron {
  background-color: #005296;
  color: #fff;
  margin: 60px 0 80px 160px;
  height: 380px;
}

section.fi-contribute h1, section.fi-contribute h2, section.fi-contributeh3, section.fi-contribute h4 {
  color: #fff;
}

/* Home page latest blogs */
section.fi-locate {
  padding-top: 80px;
  padding-bottom: 40px;
  clear: both;
}

div.fi-locate div.col-md-6 {
    height: 380px;
}


section.fi-latest  .jumbotron {
  background-color: transparent;
}

section.fi-latest {
  padding: 30px;

}
section.fi-latest img {
  width: 100%;
}

section.fi-latest .jumbotron {
  padding: 2em 4em 0 4em;
}

section.fi-latest .fi-blog-copy {
  padding: 15px;
}

section.fi-latest .fi-blog-copy h4 {
  color: #fbcc74;
  font-size: 17px;
  margin: 0
}

section.fi-latest .fi-blog-copy p {
  color: #fff;
}

section.fi-posts-index {
  margin: 80px 0 80px 0;
}

.frm-search-posts {
  margin-bottom: 40px;
}

section.fi-posts-index ul.posts-recent {
  list-style: none;
  padding-left: 0;
}

section.fi-posts-index ul.posts-recent > li {
  margin-bottom: 15px;
}

section.fi-posts-index ul.posts-categories {
  list-style: none;
  padding-left: 0;
}

section.fi-posts-index ul.fi-posts li {
  margin-top: 40px;
}
section.fi-posts-index ul.fi-posts li:first-child {
  margin-top: 0;
}
.fi-blog-copy {
  padding: 10px;
}

.fi-blog-copy h4 {
  font-size: 17px;
}

.fi-blog-copy h5 {
  font-size: 13px;
  margin: 10px 10px 10px 0;
}

.fi-blog-copy p, .fi-blog-copy a {
  font-size: 14px;
  margin: 10px 10px 10px 0;
}

section.fi-booking {
  margin-top: 0;
  background-color: #fafafa;
  padding-top: 0;
}

section.fi-insta {
  margin-top: 100px;
  margin-bottom: 40px;
}

section.fi-partners {
  width: 100%;
  margin-top: 0;
  padding: 40px 0 20px 0;
  text-align: center;
}

section.fi-partners img {
  margin: 0 10px
}
/* Story + Community Page */
section.fi-story {
  margin-top: 100px;
}

section.fi-story div.fi-col-img {
  margin-top: 50px;
}

section.fi-community .jumbotron-heading {
  color: #fff;
}

section.fi-community .jumbotron {
  color: #fff;
}

section.fi-sponsers .col-sm-6 {
    margin-bottom: 40px;
}
section.fi-sponsers .fi-card-body  {
  min-height: 220px;
}

section.fi-facts  .fi-fact > div {
  color: #fff;
}
section.fi-facts  .fi-fact > div > img {
  margin: 10px;
}
section.fi-facts  .fi-fact > div > h2 {
  margin: 10px;
  color: #fff;
}
section.fi-facts  .fi-fact > div > p {
  margin: 10px;
}
/* Newsletter */
section.nl {
  margin-top: 0px;
  padding: 30px;
  background-color: #92d9ef;
}

section.nl h1 {
  color: #fff;
}

section.contact-form {
  margin-top: 70px;
}

section.contact-form textarea {
  height: 166px;
  color: #dcdcdc;
}

section.contact-form textarea:visited {
  color: #495057;
}

section.fi-community > div.row > div {
  padding: 0;
  margin: 0
}

ul.fi-posts {
  list-style-type: none;
}

section.locate-booking {
  margin-bottom: 40px;
}

@media  (max-width: 800px) {

  section.fi-partners {
    margin-top: 0;
    padding: 0;
  }

  section.fi-partners img {
    margin: 10px 20px;
  }

  section.fi-sponsers .fi-card-body {
    height: auto;
  }

  ul.fi-posts {
    margin: 0;
    padding: 0;
  }
  ul.fi-posts li img {
    width: 100%;
  }

  

  section.fi-booking {
    margin-top: 40px;
  }
}
